{
    "name": "@scandic-hotels/redis-api",
    "module": "index.ts",
    "type": "module",
    "private": true,
    "scripts": {
        "dev": "bun --watch src/index.ts | pino-pretty -o '{if module}[{module}] {end}{msg}' -i pid,hostname",
        "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0 && tsc"
    },
    "dependencies": {
        "@elysiajs/server-timing": "^1.3.0",
        "@elysiajs/swagger": "^1.3.0",
        "@sentry/bun": "^9.15.0",
        "@sentry/tracing": "^7.120.3",
        "@t3-oss/env-core": "^0.13.0",
        "elysia": "^1.3.0",
        "ioredis": "^5.6.1",
        "pino": "^9.6.0"
    },
    "devDependencies": {
        "@eslint/eslintrc": "^3.3.1",
        "@eslint/js": "^9.26.0",
        "@types/bun": "latest",
        "@typescript-eslint/eslint-plugin": "^8.32.0",
        "@typescript-eslint/parser": "^8.32.0",
        "eslint": "^9",
        "eslint-plugin-simple-import-sort": "^10.0.0",
        "pino-pretty": "^13.0.0",
        "prettier": "^3.5.3",
        "typescript": "^5.7.2"
    },
    "prettier": {
        "tabWidth": 4
    }
}
